Loading...
Searching...
No Matches
mmstd.c File Reference
`#include "kernel/mod2.h"`
`#include "omalloc/omalloc.h"`
`#include "omalloc/omalloc.c"`

Go to the source code of this file.

## Macros

#define | OM_MALLOC_MARK_AS_STATIC
#define | strdup_ strdup__

## Macro Definition Documentation

## OM_MALLOC_MARK_AS_STATIC

#define OM_MALLOC_MARK_AS_STATIC

Definition at line 28 of file mmstd.c.

## strdup_

#define strdup_ strdup__

Definition at line 29 of file mmstd.c.